Homey Community Forum

Tablet app

Goedemiddag,

Ik wilde de homey app op mijn mini tablet installeren maar helaas staat er "deze versie word niet ondersteund op dit apparaat…

Heeft iemand een idee ?

Je bent niet erg duidelijk over welke mini tablet.

Is he iOS of Android? Merk? Type? Schermresolutie?
En niet te vergeten firmware versie van de tablet?

Waarschijnlijk is een van de bovenstaande parameters niet binnen de specificaties van Athom.
Als dat onterecht is zou je het bij Athom support kunnen melden dan kunnen ze in de volgende app release zorgen dat deze wel op je tablet te installeren is.
Maar mogelijk is het bijvoorbeeld de firmware van je tablet die te oud is. Als die te updaten is kun je het daarna proberen…

Indien Android zou je eventueel, naast de tips van Geurt, een oudere versie van de Homey app kunnen proberen.

Dan moet je volgens mij terug naar app 4.3, zo te zien is daarna de Android requirement sinds 5.0 niet veranderd.
Ik weet niet of die nog stabiel werkt met de nieuwe Homey Firmware en mogelijk mis je wat zaken en loop je tegen bugs aan.

Homey 6.9.0 (812)
Update on: 2021-09-08
Requires Android: Android 5.0+ (Lollipop, API 21)

Homey 4.3.0 (502)
Update on: 2020-05-27
Requires Android: Android 4.4+ (Kitkat, API 19)

1 Like

Bedankt voor jullie antwoord!

Het is een android tablet T1-701
Android versie 4.4.2.

Is oud beestje alweer.

Lukt me met oude versie ook niet.

Dan maar langzaam een andere tablet aanschaffen (gebruik dit alleen voor babyphone en camera) .

Dacht de app van Homey is wel leuke aanvulling maar helaas.

Toch bedankt voor de hulp en het meedenken!

2 Likes

Apparaat rooten en lineage 17.1 installeren is ook een optie

2 Likes